Автор Тема: "хотелки" новых программ в Альте (которых нет в репозиториях)  (Прочитано 172670 раз)

Оффлайн predicaptor

  • Начинающий
  • *
  • Сообщений: 2
Хотелось бы, чтобы добавили для ветки  p10 программу

https://packages.altlinux.org/ru/sisyphus/srpms/kde5-plasma-plugin-bismuth/

Для тайлинга в Plasma 5

Оффлайн gshcherbakov

  • Начинающий
  • *
  • Сообщений: 3
Скажите, PgAdmin4 на подходе нет случайно? PgAdmin3 с PostgreSQL 10 не работает...
Вообще конечно с pgadmin4 полная лажа. Сделают в конце концов то. Нафиг ставить в репозиторий 12 постгес когда нет админки к нему.

Оффлайн Александр Ерещенко

  • Завсегдатай
  • *
  • Сообщений: 959
Нафиг ставить в репозиторий 12 постгес когда нет админки к нему.
Потому что, чтобы админить Postgres достаточно и его штатного клиента psql.
А pgadmin4 - это всего лишь программка одна из возможных. По мне, так DBeaver даже удобней и к тому же универсальней.

Оффлайн Nicom

  • Давно тут
  • **
  • Сообщений: 177
    • Email
А pgadmin4 - это всего лишь программка одна из возможных.
Только из-за этой "программки" приходится держать на сервере отдельную виртуальную машину на debian, уж очень она удобна оказалась программистам. Pgadmin4 работает не только локальным приложением, но и как отдельное веб решение.
По мне, так DBeaver даже удобней и к тому же универсальней.
Универсальнее, да. Но чего-то в ней не хватило нашим программистам, не вникал в тонкости.
В 2019 году долго выбирали подходящий клиент для Postgres 12, остановились именно на pgadmin4.

Оффлайн zrpg

  • Начинающий
  • *
  • Сообщений: 4
Здравствуйте. Хотелось бы чтобы в репозитории был Anki поновее. Сильно старый, в нём проблема. Планировщик старый и при синхронизации с Ankiweb возникают проблемы.
Пока что ставлю новую версию Anki из Flathub.